<?xml version="1.0" encoding="UTF-8"?>
<SECTION_TA>
<ID>LEGISCTA000006121317</ID>
<TITRE_TA>PARTIE 1 : PRINCIPES GÉNÉRAUX DE LA DÉFENSE</TITRE_TA>
<STRUCTURE_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006138082" debut="2007-04-24" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000006138082" niv="3" url="/LEGI/SCTA/00/00/06/13/80/LEGISCTA000006138082.xml">LIVRE Ier : LA DIRECTION DE LA DÉFENSE</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006138083" debut="2007-04-24" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000006138083" niv="3" url="/LEGI/SCTA/00/00/06/13/80/LEGISCTA000006138083.xml">LIVRE II : ORGANISATION TERRITORIALE ET OPÉRATIONNELLE DE LA DÉFENSE</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006138084" debut="2007-04-24" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000006138084" niv="3" url="/LEGI/SCTA/00/00/06/13/80/LEGISCTA000006138084.xml">LIVRE III : MISE EN ŒUVRE DE LA DÉFENSE NON MILITAIRE</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006138085" debut="2007-04-24" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000006138085" niv="3" url="/LEGI/SCTA/00/00/06/13/80/LEGISCTA000006138085.xml">LIVRE IV : MISE EN ŒUVRE DE LA DÉFENSE MILITAIRE</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006138086" debut="2007-04-24" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000006138086" niv="3" url="/LEGI/SCTA/00/00/06/13/80/LEGISCTA000006138086.xml">LIVRE V : ACTION DE L'ÉTAT EN MER</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006138087" debut="2007-04-24" etat="ABROGE" fin="2021-04-14" id="LEGISCTA000006138087" niv="3" url="/LEGI/SCTA/00/00/06/13/80/LEGISCTA000006138087.xml">LIVRE VI : DISPOSITIONS RELATIVES À L'OUTRE-MER</LIEN_SECTION_TA>
</STRUCTURE_TA>
<CONTEXTE>
<TEXTE autorite="" cid="LEGITEXT000006071307" date_publi="2999-01-01" date_signature="2999-01-01" ministere="" nature="CODE" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Code de la défense." debut="2004-12-21" fin="2999-01-01" id_txt="LEGITEXT000006071307">Code de la défense</TITRE_TXT>
<TM>
<TITRE_TM debut="2007-04-24" fin="2999-01-01" id="LEGISCTA000006098226">Partie réglementaire</TITRE_TM>
</TM>
</TEXTE>
</CONTEXTE>
</SECTION_TA>
